{
  "compilerOptions": {
    "lib": ["dom", "es2015", "es2016.array.include", "es2017.object"],
    "target": "es5",
    "module": "esnext",
    "sourceMap": true,
    "noImplicitThis": true,
    "moduleResolution": "node",
    "downlevelIteration": true,
    "jsx": "react",
    "jsxFactory": "h"
  },
  "files": ["assets/ts/app.ts"],
  "include": ["assets/ts/**/*.ts"]
}
